{
  "bbox": {
    "height": 24,
    "left": 240,
    "top": 16,
    "width": 184
  },
  "children": [
    "n124",
    "n126"
  ],
  "height": "40px",
  "nodeId": "n127",
  "originalClass": "arco-menu-inline-header",
  "selector": "div.arco-breadcrumb",
  "styleId": "style_5",
  "tag": "div",
  "width": "204px"
}